html{
	overflow-x: hidden;
}
body {
	font-family: museo-sans, sans-serif;
	font-weight: 300;
	overflow-x:hidden;
}

a {
	text-decoration:none;
	-moz-transition: all .3s ease-in-out;
 -webkit-transition: all .3s ease-in-out;
 transition: all .3s ease-in-out;
}
a:hover{text-decoration:none;}

.header .navbar-light .navbar-nav .nav-link{
	color: #0e3c54;
	font-weight: 500;
}
.header .navbar-light .navbar-nav .nav-link:hover{
	color: #62a8cd;
}
.header .nav-item{
	padding-left: 10px;
	display: flex;
	align-items: center;
	gap: 5px;
}
.navbar-nav .dropdown-menu{
    min-width: 350px;
    left: 18px;
	padding: 0;
}
.navbar-nav .dropdown-menu .dropdown-item{
	padding: 10px 20px;
	border-bottom: solid 1px #ccc;
}
.bannertext{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgb(14,60,84);
	background: linear-gradient(360deg, rgba(14,60,84,1) 0%, rgba(14,60,84,0) 100%);
}
.bannertext p{
	color: #fff;
	font-size: 35px;
	line-height: 45px;
}
.bannertext-inner{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	text-align: center;
}
.bannerbg .carousel-control-next, .bannerbg .carousel-control-prev{
	display: inherit;
	height: 46px;
	width: 46px;
	background: #1494bb;
	opacity: 1;
	top: 78%;
	line-height: 68px;
}
.bannerbg .carousel-control-next{
	left: 6%;
}
.bannerbg .carousel-control-prev{
	left: 2%;
}
.bannerbg img{
	width: 100%;
}

.welcometext{
	padding: 65px 0;
}
.welcometext h1{
	color: #1494bb;
	font-size: 40px;
	font-weight: 500;
	margin: 0 0 25px 0;
}
.welcometext-inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.welcometext-inner p{
	color: #0e3d52;
	font-size: 20px;
	line-height: 25px;
	margin: 0;
	/* text-align: justify; */
}
.welcometext-inner a{
	display: inline-block;
	padding: 16px 30px;
	background: #0e3d52;
	color: #fff;
	font-size: 20px;
}
.welcometext-inner a .fa{
	padding-left: 45px;
	color: #1494bb;
}
.servicesbg{
	padding-bottom: 30px;
}
.servicebox{
	height: 100%;
	position: relative;
}
.servicebox::after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgb(14,60,84);
	background: linear-gradient(360deg, rgba(14,60,84,1) 0%, rgba(14,60,84,0) 100%);
}
.servicebox img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.servicebox-text{
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	z-index: 999;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.servicebox-text h2{
	font-size: 25px;
	font-weight: 300;
	color: #fff;
	margin: 0;
	padding-left: 20px;
}
.servicebox-text span{
	width: 58px;
	height: 58px;
	background: #1494bb;
	color: #fff;
	text-align: center;
	padding: 20px 0;
}

.career-opportunities{
	background: #092e3f;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.opportunities-img img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.opportunities-text{
	padding: 0 7%;
}
.opportunities-text h1{
	color: #fff;
	font-size: 40px;
	font-weight: 300;
	margin: 0 0 35px 0;
}
.opportunities-text h2{
	color: #fff;
	font-size: 30px;
	line-height: 45px;
	font-weight: 300;
	margin: 0 0 25px 0;
}
.opportunities-text p{
	color: #a5c8d8;
	font-size: 20px;
	line-height: 30px;
	margin: 0 0 45px 0;
}
.opportunities-text p strong{
	color: #fff;
}
.opportunities-text .input{
	color: #0e3d52;
	font-size: 17px;
	font-weight: 300;
	background: #fff;
	outline: none;
	border: none;
	width: 70%;
	padding: 0 30px;
	height: 68px;
}

.searchbtn{
	display: inline-block;
	padding: 15px 0px;
	background: #1494bb;
	color: #fff;
	font-size: 20px;
	outline: none;
	border: none;
	width: 28%;
}
.searchbtn .fa{
	padding-left: 20px;
}
.searchbtn:hover{
	background: #047a9e;
	color: #fff;
}

.footer{
	padding: 50px 0;
	background: #0e3d52;
}
.footer-inner{
	display: flex;
	justify-content: space-between;
}
.copyright{
	font-size: 16px;
	color: #fff;
	margin-top: 20px;
	font-weight: 500;
}
.footersocial a{
	display: inline-block;
	width: 35px;
	height: 35px;
	color: #333333;
	text-align: center;
	background: #fff;
	border-radius: 50%;
	margin-right: 5px;
	font-size: 18px;
    padding: 4px 0;
}
.footersocial a:hover{
	background: #1494bb;
	color: #fff;
}
.quicklinks h3{
	color: #fff;
    font-size: 20px;
    margin: 0 0 25px 0;
}
.quicklinks ul{
	padding: 0;
	margin: 0;
}
.quicklinks ul li{
	list-style: none;
	margin-bottom: 10px;
}
.quicklinks ul li a{
	font-size: 16px;
	color: #fff;
	font-weight: 400;
}
.quicklinks ul li a:hover{
	color: #1494bb;
}

.innerbannerbg{
	width: 100%;
	position: relative;
}
.innerbannerbg img{
	width: 100%;
}
.innerbannerbg-content{
	position: absolute;
	left: 0;
	height: 100%;
	top: 0;
	background: rgb(14,60,84);
	background: linear-gradient(90deg, rgba(14,60,84,1) 20%, rgba(14,60,84,0) 100%);
    width: 50%;
	padding: 0 5% 0 5%;
	display: flex;
	flex-direction: column;
    justify-content: center;
}
.innerbannerbg-content h5{
    display: inline-block;
    background: #fff;
    color: #1494bb;
    width: 20%;
    padding: 10px 0px;
    border-radius: 10px;
    text-align: center;
    font-weight: 600;
}
.innerbannerbg-content h1{
    color: #fff;
    font-weight: 700;
    font-size: 55px;
    margin: 20px 0;
}
.innerbannerbg-content p{
	font-size: 20px;
	color: #fff;
	text-align: justify;
}

.buildingcontentmid{
	padding: 60px 0;
}
.imgbox img{
	border-radius: 15px;
	width: 100%;
}
.buildingcontentmid p{
	font-size: 21px;
	line-height: 27px;
	/* text-align: justify; */
}
.valuebg{
	background: #d9f5fd;
	padding: 30px;
	margin: 30px 0;
}
.buildingcontentmid h1{
	color: #0e3c55;
	font-size: 35px;
	font-weight: 600;
	margin: 0 0 35px 0;
}
.buildingcontentmid h2{
	color: #0e3c55;
	font-size: 25px;
	font-weight: 600;
	margin: 0 0 35px 0;
}
.valuebox{
	height: 100%;
	border-left: solid 2px #1494bb;
	padding: 0 20px;
}
.valuebox h4{
	color: #0e3c55;
	margin: 20px 0 15px 0;
}
.valuebox img{
	width: 150px;
}
.valuebox a{
	display: inline-block;
	background-color: #0e3c55;
	color: #fff;
	border-radius: 50px;
	padding: 10px 25px;
}
.valuebox a:hover{
	background-color: #1494bb;
	color: #fff;
}
.valuebox p{
	min-height: 150px;
}

.list1{
	padding: 0;
	margin: 0;
}
.list1 li{
	position: relative;
	font-size: 18px;
	line-height: 27px;
	margin-bottom: 15px;
	list-style: none;
}
.list1 li a{
	color: #fff;
	background: #0e3c55;
	display: block;
	padding: 15px 20px;
    font-size: 16px;
    border-radius: 5px;
}
.list1 li a:hover{
	color: #fff;
	background: #1494bb;
}

.list2{
	padding: 0;
	margin: 0;
}
.list2 li{
	position: relative;
	font-size: 21px;
	line-height: 27px;
	margin-bottom: 15px;
	background: url(../images/bullet.png) no-repeat left 8px;
	list-style: none;
	padding-left: 35px;
}

.serchfield{
	display: flex;
	justify-content: space-between;
}


.sectorslink{
	position: fixed;
	z-index: 9999;
	right: 0;
	top: 35%;
}
.sectorslinkdrop{
    position: absolute;
    right: 130px;
    top: -80px;
    width: 300px;
	border: solid 2px #068caf;
	background: #fff;
	border-radius: 5px;
	padding: 0px;
}
.sectorslinkdrop ul{
	padding: 0;
	margin: 0;
}
.sectorslinkdrop ul li{
	list-style: none;
	padding: 0;
	border-bottom: solid 1px #068caf;
}
.sectorslinkdrop ul li:last-child{
	border: none;
}
.sectorslinkdrop ul li a{
	padding: 10px 15px;
	display: block;
	color: #0e3c54;
	font-weight: 500;
}
.sectorslinkdrop ul li a:hover, .sectorslinkdrop ul li a.active{
	background: #068caf;
	color: #fff;
}
.btnlink{
    background: #0e3c54;
    padding: 10px 25px;
    color: #fff;
    border-radius: 10px 0 0 10px;
    border: solid 2px #068caf;
    font-weight: 500;
}
.btnlink:hover{
	color: #fff;
	background: #068caf;
}


.getintouch-bg{
    width: 100%;
    padding: 80px 0;
}
.getintouch-info h1{
    color: #000;
    font-size: 40px;
    font-weight: 600;
    margin: 0;
}
.getintouch-info p{
    color: #53565c;
    font-size: 20px;
    line-height: 29px;
    margin: 25px 0;
    text-align: justify;
}
.getintouch-info p a{
	color: #53565c;
}
.getintouch-info p a:hover{
	color: #000;
}
.getintouch-info img{
    max-width: 100%;
}
.getintouch-info h3{
    color: #37538c;
	font-weight: 600;
    font-size: 30px;
    margin: 25px 0;
}

.getintouch-form{
    box-shadow: 0px 0px 20px #ccc;
    padding: 45px;
    background: #fff;
    border-radius: 10px;
}
.getintouch-form h1{
    color: #0e3d52;
    font-size: 40px;
    font-weight: 600;
    line-height: 52px;
    margin: 0 0 30px 0;
}
.getintouch-form .form-group {
    margin-bottom: 1rem;
}
.getintouch-form .form-control{font-size:17px; color:#303030; height:60px; border:none; background:#e5e8eb; border-radius:10px; box-shadow:inset 0 3px 7px rgba(0,0,0,.0); box-shadow: 3px 0px 15px rgba(0,0,0,.0);
    padding: 0px 25px; font-weight: 600;}
.getintouch-form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #303030;
}

.getintouch-form .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #303030;
}

.getintouch-form .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #303030;
}

.getintouch-form .form-control:-moz-placeholder { /* Firefox 18- */
  color: #303030;
}
.submitbtn{
	display: inline-block;
	border-radius: 5px;
	padding: 15px 60px;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	border: none;
	background: #0e3d52;
}
.submitbtn:hover{
	background: #073042;
	color: #fff;
}

.btnstyle1 {
    display: inline-block;
    background-color: #0e3c55;
    color: #fff;
    border-radius: 50px;
    padding: 10px 25px;
}
.btnstyle1:hover{
	color: #fff;
}

.imgtext strong{
	font-weight: 600;
}

.gridrow{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 20px;
}

.cookies-heading{
	padding: 50px 0;
    background: #0e3d52;
	text-align: center;
}
.cookies-heading h1 {
    color: #fff;
    font-weight: 700;
    font-size: 70px;
    margin: 0;
}
.cookiescontent strong{
	font-weight: 700;
}
.cookiescontent a{
	color: #0e3d52;
	text-decoration: underline;
}
.footer-topnew{
	display: flex;
	justify-content: end;
}
.footer-midnew-links ul{
	padding: 0;
	margin: 0;
}
.footer-midnew-links ul li{
    list-style: none;
    margin-bottom: 10px;
}
.footer-midnew-links ul li a{
	font-size: 16px;
	color: #fff;
}
.footer-midnew-links ul li a:hover{
	color: #1494bb
}
.footernewslatter h3{
	color: #fff;
}
.footernewslatter{
	padding: 50px 0;
}
.footernewslatter p{
	font-size: 13px;
	color: #fff;
}
.footernewslatter-inner{
	display: flex;
	align-items: start;
	gap: 15px;
}
.inputnewsletter{
    color: #fff;
    width: 100%;
    height: 50px;
    background: none;
    outline: none;
    box-shadow: none;
    border: none;
    border-bottom: solid 2px #fff;
}
.inputnewsletter::placeholder{
	color: #fff;
}
.newsbtn{
    background: #068caf;
    outline: none;
    border: none;
    color: #fff;
    border-radius: 50px;
    font-size: 17px;
    padding: 11px 35px;
}
.footerbottomnew{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 50px 0;
}
.footerbottomnew-links ul{
	padding: 0;
	margin: 0;
}
.footerbottomnew-links ul li{
	display: inline-block;
	padding-right: 30px;
	color: #a6abad;
}
.footerbottomnew-links ul li a{
	color: #a6abad;
}
.footerbottomnew-links ul li a:hover{
	color: #fff;
}

.buildingcontentmid .row{
	align-items: center;
}


/*** Project page css ***/

.projectsbg{
	padding: 80px 0;
	background: #eff4f5;
}
.projectsbg h1{
    font-size: 50px;
    text-align: center;
	margin-bottom: 80px;
}
.projects-filter{
	padding: 60px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.projects-filter-input{
	display: flex;
	gap: 25px;
}
.inputbox{
	background: #fff;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	overflow: hidden;
	height: 55px;
	position: relative;
}
.inputbox .form-control{
	height: 55px;
	border: none;
	background-color: #fff;
	width: 350px;
	padding: 0 30px;
	font-size: 16px;
}
.inputbox button{
    background: #0e3d52;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    height: 55px;
    padding: 0 20px;
    border: none;
}
.projects-filter-btn a{
    display: inline-block;
    border: solid 1px #0e3d52;
    color: #0e3d52;
    border-radius: 50px;
    height: 55px;
    line-height: 55px;
    padding: 0 25px;
	font-size: 16px;
}
.projects-filter-btn a:hover{
	background: #0e3d52;
	color: #fff;
}

.projectbox{
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}
.projectbox img{
	width: 100%;
	transition: transform .2s;
}
.projectbox:hover img{
	transform: scale(1.3);
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
}
.projectbox-content{
	position: absolute;
	right: 25px;
	bottom: 25px;
	width: 40%;
}
.projectbox-content h3{
    color: #fff;
    font-size: 40px;
}
.projectbox-content p{
    color: #fff;
    font-size: 20px;
}
.paginationrow .pagination{
	justify-content: center;
}
.paginationrow .pagination .page-link{
	color: #0e3d52;
}


.comingsoon{
	text-align: center;
	padding: 15px;
}
.comingsoon h1{
	color: #000;
    margin: 55px 0 30px 0;
    font-weight: 500;
    font-size: 50px;
}
.comingsoon p{
	font-size: 25px;
	color: #000;
}

@media only screen and (max-width: 767px) {
	.comingsoon h1{font-size: 30px;}
	.comingsoon p{font-size: 18px;}
}

@media (min-width: 1400px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1300px;
}
}
@media only screen and (min-width: 1850px) and (max-width: 3000px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1800px;
	}
	.buildingcontentmid p, .list2 li, .list1 li{font-size: 25px; line-height: 37px;}
	.buildingcontentmid h2{font-size: 30px;}
	.header .navbar-light .navbar-nav .nav-link, .dropdown-item{font-size: 20px;}
	.innerbannerbg-content h1{font-size: 70px;}
	.innerbannerbg-content p{font-size: 25px; line-height: 37px;}
	.copyright{font-size: 20px;}
	.quicklinks h3{font-size: 30px;}
	.quicklinks ul li a{font-size: 20px;}
	.list1 li a{font-size: 17px;}
	.bannertext p{font-size: 45px; line-height: 55px;}
	.welcometext h1{font-size: 50px;}
	.welcometext-inner p{font-size: 25px; line-height: 35px;}
	.welcometext-inner a{font-size: 25px;}
	.servicebox-text h2{font-size: 35px;}
	.opportunities-text p{font-size: 25px; line-height: 35px;}
	.list2 li{background: url(../images/bullet.png) no-repeat left 12px;}
	.btnlink{font-size: 20px;}
	.sectorslinkdrop ul li a{font-size: 20px;}
	
}

@media only screen and (min-width: 992px) and (max-width: 1140px) {
	.bannertext-inner{margin-top: 5%;}
	.servicebox-text h2{font-size: 15px;}
	.opportunities-text h2{font-size: 20px; line-height: 30px; margin-bottom: 20px;}
	.opportunities-text h1{margin-bottom: 20px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.header .navbar-light .navbar-nav .nav-link{font-size: 14px;}
	.bannertext-inner{width: 100%;}
	.bannerbg .carousel-control-next{left: 10%;}
	.welcometext-inner p{max-width: 65%;}
	.servicebox-text h2{font-size: 15px;}
	.career-opportunities{display: block;}
	.opportunities-text .input{width: 100%;}
	.opportunities-text{padding: 25px;}
	.opportunities-img{text-align: center;}
	.footerinfo img{width: 200px;}
	.copyright, .quicklinks ul li a{font-size: 14px;}
    .innerbannerbg-content{position: inherit; width: 100%; background: rgb(14 60 84); padding: 15px;}
    .innerbannerbg-content h1{font-size: 30px;}
    .header .nav-item{padding-left: 0;}
    .header .navbar-light .navbar-nav .nav-link {font-size: 11px;}
	.gridrow{grid-template-columns: repeat(2, 1fr);}
}
@media only screen and (max-width: 767px) {
	.bannertext-inner{width: 100%;}
	.bannertext p{font-size: 13px; line-height: 20px;}
	.bannerbg .carousel-control-next, .bannerbg .carousel-control-prev{top: 70%;}
	.bannerbg .carousel-control-next{left: 10%;}
	.welcometext-inner{display: block;}
	.welcometext-inner p{max-width: 100%; text-align: left; margin-bottom: 25px;}
	.servicebox-text h2{font-size: 15px;}
	.career-opportunities{display: block;}
	.opportunities-text{padding: 25px 15px;}
	.opportunities-text .input{width: 100%;}
	.footer-inner{display: block;}
	.quicklinks{margin-top: 25px;}
	.bannerbg .carousel-control-next, .bannerbg .carousel-control-prev{height: 26px; width: 26px; line-height: 26px;}
	.carousel-control-next-icon, .carousel-control-prev-icon{width: 1rem; height: 1.7rem;}
	.sectorslinkdrop{width: 220px;}
    .innerbannerbg-content{position: inherit; width: 100%; background: rgb(14 60 84); padding: 15px;}
    .innerbannerbg-content h5{width: 35%;}
    .innerbannerbg-content h1{font-size: 30px;}
    .imgbox{padding-bottom: 20px;}
    .innerbannerbg-content p{text-align: left;}
    .buildingcontentmid p{text-align: left;}
	.gridrow{grid-template-columns: repeat(1, 1fr);}
	.navbar-nav .dropdown-menu {position: absolute; z-index: 99999; left: 0 !important; min-width: 330px !important;}
	.elementor-7 .elementor-element.elementor-element-5147713 .elementor-heading-title{font-size: 30px;}
}